@charset "UTF-8";

@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 200;
 src: url(/public/resource/fonts/NanumSquareRoundL.eot);
 src: url(/public/resource/fonts/NanumSquareRoundL.eot?#iefix) format('embedded-opentype'),
      local(※), url(/public/resource/fonts/NanumSquareRoundL.woff) format('woff'),
      local(※), url(/public/resource/fonts/NanumSquareRoundL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 400;
 src: url(/public/resource/fonts/NanumSquareRoundR.eot);
 src: url(/public/resource/fonts/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),
      local(※), url(/public/resource/fonts/NanumSquareRoundR.woff) format('woff'),
      local(※), url(/public/resource/fonts/NanumSquareRoundR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 600;
 src: url(/public/resource/fonts/NanumSquareRoundB.eot);
 src: url(/public/resource/fonts/NanumSquareRoundB.eot?#iefix) format('embedded-opentype'),
      local(※), url(/public/resource/fonts/NanumSquareRoundB.woff) format('woff'),
      local(※), url(/public/resource/fonts/NanumSquareRoundB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 800;
 src: url(/public/resource/fonts/NanumSquareRoundEB.eot);
 src: url(/public/resource/fonts/NanumSquareRoundEB.eot?#iefix) format('embedded-opentype'),
      local(※), url(/public/resource/fonts/NanumSquareRoundEB.woff) format('woff'),
      local(※), url(/public/resource/fonts/NanumSquareRoundEB.ttf) format('truetype');
}

html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

body {
  margin: 0; }


h1 {
  font-size: 2em;
  margin: 0.67em 0; }


hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

strong {
  font-weight: bolder; }

img {
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

button,
input {
  /* 1 */
  overflow: visible; }

button,
select {
  /* 1 */
  text-transform: none; }

textarea {
  overflow: auto; }

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

  /* --------------------------------------------------
  * base styles
  * -------------------------------------------------- */
  html { /*font-size: 10px, 기본값 16px의 62.5%*/
    font-size: 62.5%; }

  html,
  body {
    min-height: 100%;
    width: 100%;
    min-width: 1280px;
}

  body {
    font-size: 1em;  /*font-size: 10px*/
    line-height: 1.5;
    letter-spacing: -0.05em;
    -webkit-overflow-scrolling: touch; }

  a {
    color: #272727;
    text-decoration: none; }

  ul, ol, dl,
  dt, dd {
    margin: 0;
    padding: 0; }

  ul, ol, li {
    list-style: none; }

  label {
    cursor: pointer; }

  button,
  input,
  select,
  textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline; }

  button {
    -webkit-appearance: none;
    box-sizing: content-box;
    cursor: pointer; }

  input[type="checkbox"],
  input[type="radio"] {
    vertical-align: middle; }

  textarea {
    vertical-align: top;
    resize: vertical; }

  input:invalid,
  textarea:invalid {
    background-color: #f0dddd; }

  table {
    width: 100%;
    empty-cells: show;
    border-spacing: 0;
    table-layout: fixed;
    border-collapse: collapse;
}

  td {
    vertical-align: middle; }

  select {
    vertical-align: middle; }

  pre,
  body,
  input,
  textarea,
  select,
  button {
    font-family: "NanumSquareRound", sans-serif;
    color: #272727; }

  html {
    background-color: #fff; }

  /* body {
    min-width: 320px; } */

  h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal; }

  img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    -ms-interpolation-mode: bicubic; }

  svg {
    max-width: 100%;
    height: auto;
    vertical-align: top; }


    [type="text"],
    [type="number"],
    [type="tel"],
    [type="date"],
    [type="password"],
    [type="email"],
    [type="search"],
    [type="number"],
    [type="url"],
    textarea {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      vertical-align: middle;
      -webkit-appearance: none;
  }


    textarea {
      width: 100%;
      padding: 12px 1em; }

    input::-webkit-input-placeholder,
    textarea::-webkit-input-placeholder {
      /* Chrome */
      color: #767676; }

    input:-ms-input-placeholder,
    textarea:-ms-input-placeholder {
      /* IE 10+ */
      color: #767676; }

    input::-moz-placeholder,
    textarea::-moz-placeholder {
      /* Firefox 19+ */
      color: #767676;
      opacity: 1; }

    input:-moz-placeholder,
    textarea:-moz-placeholder {
      /* Firefox 4 - 18 */
      color: #767676; }


    select {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;}
